*{
margin: 0;
padding: 0;
}
a{
	color: #000;
	text-decoration: none;
}
img{
    max-width: 100%;
    display:block;
}
body{
font-family: Inter, sans-serif;
font-size: 16px;
line-height: 26px;
font-weight: 400;
color: #000;
background: #fff;
margin: 120px 0 0;
overflow-x: hidden;
}
.container{
max-width: 1400px;
padding: 0 20px;
margin: 0 auto;
}

.hidden-desktop{
	display: none;
}

.cta{
	padding: 200px 0;
	background: url('../img/cta-img.jpg') no-repeat center center;
	background-size: cover;
	position: relative;
	overflow: hidden;
}
.cta-heading{
	position: relative;
	z-index: 5;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 30px;
}
.cta-heading h2{
	text-align: center;
	color: #fff;
	font-size: 44px;
	line-height: 54px;
}
.cta-heading p{
	font-size: 20px;
	line-height: 30px;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
}
.cta-btn-row{
	display: flex;
	justify-content: center;
}
.btn-primary{
	color: #000000;
    background-color: #ffffff;
    border-radius: 50px;
    font-size: 18px;
    font-weight: 500;
    padding: 14px 30px;
    text-align: center;
    text-decoration: none;
}
.cta-overlay{
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .2);
	left: 0;
	top: 0;
}
.countdown{
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	gap: 20px;
}
.ct-item{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 2px;
}
.ct-item .number{
	font-size: 25px;
	line-height: 25px;
}
.ct-item .ct-title{
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 300;
}
.ct-divider{
	width: 1px;
	height: 60px;
	background: #fff;
}

@media (max-width: 1280px){

}

@media (max-width: 992px){
.hidden-desktop{
	display: block;
}
.hidden-mobile{
	display: none;
}
}

@media (max-width: 768px){
}

@media (max-width: 479px){
.cta{
	padding: 100px 0;
}
}